# Stock Request BOM

This module enhances the stock request functionality by integrating with the Bill of Materials (BOM).

Key Features: - Adds Product BOM and Quantity BOM fields to stock request orders. - Auto-completes stock request lines based on the selected BOM and quantity. - Allows updating and clearing BOM selections.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Select a Product BOM and enter a Quantity BOM.
2. Stock request lines will auto-fill with BOM components.
3. Adjust quantity BOM as needed.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Joan Sisquella Andrés <joan.sisquella@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.